body {
	background: url( "/skins/expert/images/bkg_header-r.gif" ) no-repeat 100% -15px;
	color: #000000;
	font: 12px Tahoma;
}
	a {
		color: #ee332f;
		outline: none;
		text-decoration: underline;
	}
	a:hover {
		color: #ee332f;
		text-decoration: none;
	}
	h1 {
		color: #dd000e;
		font: bold italic 22px Arial;
		padding: 0;
		margin: 0;
	}
		h1 a {
			text-decoration: none;
		}
		h1 a:hover {
			text-decoration: underline;
		}
	h2 {
		color: #dd000e;
		font: bold italic 19px Arial;
		padding: 0;
		margin: 0;
	}
	h3 {
		color: #dd000e;
		font: bold italic 17px Arial;
		padding: 0;
		margin: 0;
	}
	.bordnone, .bordnone img, .bordnone a, .bordnone a:link, .bordnone:visited, .bordnone:hover, .bordnone a:active {
		border: none;
	}
	.imgL {
		border: 2px solid #D3D3D3;
		margin: 2px 12px 5px 0;
	}
	.imgR {
		border: 2px solid #D3D3D3;
		margin: 2px 0 5px 12px;
	}
	.small{
		font: 12px Tahoma;
	}
	input {
		outline: none;
	}
	.c_text {
		cursor: text;
	}

#container {
	background: url( "/skins/expert/images/bkg_header.gif" ) no-repeat 50% 35px;
	margin: 0 auto -30px auto;
}
	.header {
		margin: 0 auto;
		width: 998px;
		height: 210px;
		position:relative
	}
		.header .l {
			float: left;
			width: 215px;
			height: 210px;
		}
			.header .l a {
				display: block;
				text-decoration: none;
			}
				.header .l .home {
					float: right;
					margin: 46px 0 20px 0;
					width: 28px;
					height: 28px;
				}
				.header .l .mail {
					float: right;
					margin: 46px 0 20px 0;
					width: 28px;
					height: 28px;
				}
				.header .l .logo {
					width: 215px;
					height: 115px;
				}
		.header .r {
			float: right;
			width: 763px;
			height: 180px;
		}
			.search {
				float: right;
				width: 225px;
			}
				.search .input {
					background: url( "/skins/expert/images/bkg_search.png" ) no-repeat;
					float: left;
					margin: 0 0 0 0;
					width: 170px;
					height: 33px;
				}
					.search .input input {
						background: transparent;
						border: none;
						font: 17px Tahoma;
						padding: 5px 0 0 9px;
						width: 150px;
					}
				.search .button {
					float: left;
					width: 33px;
				}

			.upmenu {
				margin: 16px 15px 0 15px;
			}
				.upmenu .elem {
					margin: 0 15px 0 15px;
				}
					.upmenu a {
						display: block;
						float: left;
						width: 122px;
						height: 24px;
						text-decoration: none;
					}
						.upmenu .item1 { background: url( "/skins/expert/images/bkg_upmenu.gif" ) no-repeat 0 0; }
						.upmenu .item2 { background: url( "/skins/expert/images/bkg_upmenu.gif" ) no-repeat -122px 0; }
						.upmenu .item3 { background: url( "/skins/expert/images/bkg_upmenu.gif" ) no-repeat -244px 0; }
						.upmenu .item4 { background: url( "/skins/expert/images/bkg_upmenu.gif" ) no-repeat -366px 0; width: 124px; }
				.upmenu .f {
					background: #dd000e url( "/skins/expert/images/bkg_upmenu-r.gif" ) no-repeat 100% 0%;
					height: 10px;
				}

	.content {
		margin: 0 auto;
		width: 998px;
	}
		.content .l {
			padding: 20px 0 0 0;
		}
			.content .leftmenu {
				margin: -3px 0 22px 0;
			}
				.content .leftmenu a {
					color: #000000;
					display: block;
					padding: 2px 0 2px 0;
					font: 19px Tahoma;
					text-decoration: underline;
				}
					.content .leftmenu .a {
						color: #dd000e;
					}
				.content .leftmenu a:hover {
					text-decoration: none;
				}
				.bLogin {
					background: url( "/skins/expert/images/login.gif" ) no-repeat 0 0;
					width: 215px;
					height: 124px;
				}
					.bLogin input {
						border: none;
						font: 16px Arial;
						text-align: center;
						width: 162px;height:18px;
					}

                                        .ot{overflow:hidden; margin-top:2px; }

                               .bLogin .log {
						padding: 16px 0 0 27px;
					}
					.bLogin .pwd {
						margin: 19px 0 0 27px;
					}
					.bLogin .lft {
						float: right;
						margin: 13px 20px 0 23px;
						width: 46px;
					}
					.bLogin .lft input {
						border: none;
						padding: 0;
						margin: 0;
						width: 46px;
					}
					.bLogin .rgt {
					float: left;
						margin: 13px 0 0 20px;
						width: 95px;
						text-align: right;
					}
						.bLogin .rgt a {
							display: block;
							padding: 2px 0 0 0;
							color: #000000;
						}
				.unlogin {
					color: #dd000e;
					font: bold italic 16px Arial;
					padding: 10px 0 0 0;
				}

			.content ul {
				list-style-type: none;
				list-style-image: none;
				margin: 0;
				padding: 5px 0 0 0;
			}
				.content ul li {
					background: url( "/skins/expert/images/bkg_li.gif" ) no-repeat 20px 4px;
					margin: 0;
					padding: 0 0 0 40px;
				}
			.content ol {
				padding: 0 0 0 20px;
			}
		.content .r {
			padding: 17px 0 0 20px;
		}

	.footer {
		height: 30px;
	}

.alphabet{ padding: 5px 0 15px 0; }

	.alphabet a {
		border-left: 1px solid #dd000e;
		color: #000000;
		display: block;
		float: left;
		padding: 0 5px 0 5px;
		margin: 5px 0 0 0;
		height: 15px;
	}
		.alphabet a.f {
			border-left: none;
		}
		.alphabet .a {
			font-weight: bold;
		}
	.alphabet .text {
		float: left;
		padding: 2px 3px 0 0;
		height: 18px;
	}

label.labelLogin {
	position: absolute;
	top: 17px;
	left: 85px;
	font:14px Tahoma;
	color: #000000;
}
form.login {
	position: relative
}
form.login input {
	border: 0;
}

label.labelPass {
	position:absolute;
	left: 80px;
	top: 57px;
	font: 14px Tahoma;
	color: #000000;
}

* html label.labelLogin {
	left: 55px;
}

* html label.labelPass {
	left: 55px;
}

.type_file {
position: relative;
height: 30px;
margin:0px 0 5px 0
}

.inputFile {
position: relative;
top: 0;
left: 0;
z-index: 2;
opacity: 0;
width: 267px;
cursor: pointer;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
-moz-opacity: 0;
-khtml-opacity: 0;
}
.fonTypeFile {
width: 256px;
height: 30px;
background: url("/skins/expert/images/inputFil.png") no-repeat;
position: absolute;
top: 0;
left: 0;
z-index: 1;
cursor: pointer;
}
.inputFileVal {
position: absolute;
top: 3px;
left: 5px;
z-index: 2;
width: 130px;
cursor: pointer;
background: none;
border: none;
}

.companys_w
{
	color: #000000;
}
	.companys_w th {
		background: #FFFFFF;
		font: 16px Arial;
		padding: 5px 7px 5px 7px;
		text-align: left;
	}

	.companys_w td {
		font: 22px Arial;
		padding: 0 7px 0 7px;
	}
		.companys_w .name {
			font: 32px Arial;
		}
		.companys_w .name:hover {
			color: #ee332f;
		}
		.companys_w .c {
			text-align: center;
		}
		.companys_w td a {
			font: 22px Arial;
		}
	.companys_w a {
		color: #000000;
		font: 16px Arial;
		text-decoration: underline;
	}
	.companys_w a:hover {
		color: #dd000e;
	}
	.companys_w th .c a{
		color: #000000;
	}

	.companys_w th a:hover {
		color: #000000;
	}
	.companys_w .DESC a
	{
		color: #000000;
		background: url( "/skins/expert/images/ico_arrow-desc.gif" ) no-repeat 0 4px;
		padding: 0 0 0 18px;
	}
	.companys_w .ASC a
	{
		color: #000000;
		background: url( "/skins/expert/images/ico_arrow-asc.gif" ) no-repeat 0 4px;
		padding: 0 0 0 18px;
	}

.companys {
	color: #000000;
}
	.companys th {
		background: #dd000e;
		font: 16px Arial;
		padding: 5px 7px 5px 7px;
		text-align: left;
	}
	.companys td {
		font: 22px Arial;
		padding: 0 7px 0 7px;
	}
		.companys .name {
			font: 32px Arial;
		}
		.companys .name:hover {
			color: #ee332f;
		}
		.companys .c {
			text-align: center;
		}
		.companys td a {
			font: 22px Arial;
		}
	.companys a {
		color: #000000;
		font: 16px Arial;
		text-decoration: underline;
	}
	.companys a:hover {
		color: #dd000e;
	}
	.companys th a:hover {
		color: #000000;
	}
	.companys .desc {
		background: url( "/skins/expert/images/ico_arrow-desc.gif" ) no-repeat 0 4px;
		padding: 0 0 0 18px;
	}
	.companys .asc {
		background: url( "/skins/expert/images/ico_arrow-asc.gif" ) no-repeat 0 4px;
		padding: 0 0 0 18px;
	}

a.button {
	background: url( "/skins/expert/images/bkg_button-r.gif" ) no-repeat 100% 0;
	color: #FFFFFF;
	display: block;
	font: 17px Arial;
	padding: 4px 14px 0 0;
	height: 27px;
	text-decoration: none;
}
	a.button img {
		margin: -4px 0 0 0;
	}

.w190	{ width: 190px; }
.w160	{ width: 160px; }
.w150	{ width: 150px; }
.w115	{ width: 115px; }
.w40	{ width: 40px; }
.h34	{ height: 34px; }
.fl	{ float: left; }

.sublink{
	margin: 10px 0 20px 0;
}
	.sublink a {
		color: #000000;
		font: 17px Arial;
		float: left;
		display: block;
		padding: 5px 0 0 0;
		margin: 0 0 0 25px;
		height: 25px;
	}
		.sublink .first {
			margin: 0 0 0 0;
		}
		.sublink .a {
			color: #dd000e;
		}
	.sublink .elem1 { background: url( "/skins/expert/images/ico_messages.gif" ) no-repeat 100% 6px; width: 190px; }
	.sublink .elem2 { background: url( "/skins/expert/images/ico_dollar.gif" ) no-repeat 100% 4px; width: 145px; }
	.sublink .elem3 { background: url( "/skins/expert/images/ico_gallery.gif" ) no-repeat 100% 0; width: 145px; }

.form{}

	.form .text {
		float: left;
		padding: 2px 3px 0 0;
		height: 20px;
	}
	.form .s {
		float: left;
		width: 20px;
		height: 20px;
	}
	.form .input {
		background: url( "/skins/expert/images/bkg_input-r.gif" ) no-repeat 100% 0;
		float: left;
		height: 22px;
	}
		.form .input input {
			background: transparent;
			border: none;
			margin: 2px 0 0 0;
		}
		.w190 input { width: 178px; }
		.w115 input { width: 103px; }

.messages{}
	.messages .ir {
		padding: 19px 0 0 15px;
	}
		.messages .ir .big {
			font: 18px Arial;
		}
		.messages .msg {
			background: #FFFFFF;
			margin: 6px 0 0 0;
		}

	.messages .c {
		padding: 7px;
	}
		.messages .msg .c {
			color: #000000;
			padding: 4px 5px 4px 5px;
		}
			.messages .msg .c p {
				margin: 10px 0 0 0;
			}
	.messages a {
		text-decoration: underline;
	}
	.messages a:hover {
		text-decoration: none;
	}

	.messages .rd {
		background: #dd000e;
		color: #000000;
	}
		.messages .rd a { color: #000000; }
		.messages .rd .tl { background: url( "/skins/expert/images/bkg_messages-crn-red.gif" ) no-repeat; }
		.messages .rd .tr { background: url( "/skins/expert/images/bkg_messages-crn-red.gif" ) no-repeat -5px 0; }
		.messages .rd .bl { background: url( "/skins/expert/images/bkg_messages-crn-red.gif" ) no-repeat 0 -5px; }
		.messages .rd .br { background: url( "/skins/expert/images/bkg_messages-crn-red.gif" ) no-repeat -5px -5px; }
			.messages .rd .msg .tl { background: url( "/skins/expert/images/bkg_msg-crn-red.gif" ) no-repeat; }
			.messages .rd .msg .tr { background: url( "/skins/expert/images/bkg_msg-crn-red.gif" ) no-repeat -5px 0; }
			.messages .rd .msg .bl { background: url( "/skins/expert/images/bkg_msg-crn-red.gif" ) no-repeat 0 -5px; }
			.messages .rd .msg .br { background: url( "/skins/expert/images/bkg_msg-crn-red.gif" ) no-repeat -5px -5px; }

	.messages .gr {
		color: #FFFFFF;
		background: #696969;
	}
		.messages .gr .black {
			color: #FFFFFF;
		}
		.messages .gr a { color: #FFFFFF; }
		.messages .gr .tl { background: url( "/skins/expert/images/bkg_messages-crn-gray.gif" ) no-repeat; }
		.messages .gr .tr { background: url( "/skins/expert/images/bkg_messages-crn-gray.gif" ) no-repeat -5px 0; }
		.messages .gr .bl { background: url( "/skins/expert/images/bkg_messages-crn-gray.gif" ) no-repeat 0 -5px; }
		.messages .gr .br { background: url( "/skins/expert/images/bkg_messages-crn-gray.gif" ) no-repeat -5px -5px; }
			.messages .gr .msg .tl { background: url( "/skins/expert/images/bkg_msg-crn-gray.gif" ) no-repeat; }
			.messages .gr .msg .tr { background: url( "/skins/expert/images/bkg_msg-crn-gray.gif" ) no-repeat -5px 0; }
			.messages .gr .msg .bl { background: url( "/skins/expert/images/bkg_msg-crn-gray.gif" ) no-repeat 0 -5px; }
			.messages .gr .msg .br { background: url( "/skins/expert/images/bkg_msg-crn-gray.gif" ) no-repeat -5px -5px; }
			.messages .gr .msg .il { line-height: 200%; }

.blacklist .gr
{
		color: #FFFFFF;
		background: #696969;
}

		.blacklist .gr a { color: #FFFFFF; }
		.blacklist .gr .tl { background: url( "/skins/expert/images/bkg_messages-crn-gray.gif" ) no-repeat; }
		.blacklist .gr .tr { background: url( "/skins/expert/images/bkg_messages-crn-gray.gif" ) no-repeat -5px 0; }
		.blacklist .gr .bl { background: url( "/skins/expert/images/bkg_messages-crn-gray.gif" ) no-repeat 0 -5px; }
		.blacklist .gr .br { background: url( "/skins/expert/images/bkg_messages-crn-gray.gif" ) no-repeat -5px -5px; }

.blacklist .nowrap
{
		color: #FFFFFF;
}

.swind a {
	text-decoration: underline;
	color: #FFFFFF;
}
.swind a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

.swind .bl
{
		color: #FFFFFF;
		background: #000000;
}

		.swind .bl a { color: #FFFFFF; }
		.swind .bl .tl { background: url( "/skins/expert/images/bkg_messages-crn-black.gif" ) no-repeat; }
		.swind .bl .tr { background: url( "/skins/expert/images/bkg_messages-crn-black.gif" ) no-repeat -5px 0; }
		.swind .bl .bl { background: url( "/skins/expert/images/bkg_messages-crn-black.gif" ) no-repeat 0 -5px; }
		.swind .bl .br { background: url( "/skins/expert/images/bkg_messages-crn-black.gif" ) no-repeat -5px -5px; }

.swind .nowrap
{
		color: #FFFFFF;
}


.btn {
	display: block;
	text-decoration: none;
}
	.black-list {
		background: url( "/skins/expert/images/btn_black-list.gif" ) no-repeat;
		width: 126px;
		height: 34px;
	}
	.feedback {
		background: url( "/skins/expert/images/btn_feedback.gif" ) no-repeat;
		width: 126px;
		height: 34px;
	}
	.swindlers {
		background: url( "/skins/expert/images/btn_swindlers2.png" ) no-repeat;
		display: block;
		position: absolute;
		margin: -25px 0 0 0;
		width: 60px;
		height: 75px;
	}

.page-404 {}
	.page-404 h1 {
		color: red;
		font: bold 22px Verdana;
	}
	.page-404 .pd {
		padding: 0 0 0 20px;
	}

.table {
}
.table td {
	text-align: left;
	border-bottom: 1px solid rgb(21, 80, 155);
}
.table .h {
	background: #f5f5f5;
	font-weight: bold;
	padding: 3px 5px 3px 5px;
}

.Attention		{ color: #dd000e; font: 17px Arial; }
.sep					{ background: #dd000e; border: none; margin: 0px; }
.big 					{ font-size: 15px; }
a.big 				{ color: #000000; }
a.reds				{ color: #dd000e; text-decoration: none; border-bottom: 1px dashed #dd000e; }
a.reds:hover	{ text-decoration: none; border-bottom: 1px dashed #dd000e; }
a.black				{ color: #000000; text-decoration: none; border-bottom: 1px dashed #000000; }
a.black:hover	{ text-decoration: none; border-bottom: 1px dashed #000000; }

#company_info{
	background: #feeaec;
	padding: 12px 15px 15px 15px;
	margin: 25px 0 10px 0;
	border: 2px solid #dd000e;
}

#paginationControl {
	padding: 15px 0 15px 0;
	font-size: 14px;
}
	#.paginationControl a {
		font-size: 14px;
	}

.rating-count {
	background: url( "/skins/expert/images/rating-count.gif" ) no-repeat;
	margin: 30px 0 0 0;
	width: 748px;
	height: 266px;
}
	.rating-count div {
		float: left;
		font: bold italic 76px Arial;
		letter-spacing: 32px;
		margin: 125px 0 0 23px;
		padding: 0 0 0 14px;
		width: 204px;
		height: 92px;
		text-align: center;
	}

.rating_info {
	color: #dd000e;
	font: 17px Arial;
	width: 325px;
}
	.rating_info span {
		float: left;
		display: block;
		height: 38px;
	}
	.rating_info .now {
		padding: 11px 0 0 0;
		width: 180px;
		height: 27px;
		font-weight: bold;
	}
		.rating_info .now a
		{
			text-decoration: none;
		}
	.rating_info .fb {
		padding: 11px 0 0 0;
		width: 105px;
		height: 27px;
	}
		.rating_info .fb small {
			color: #FFFFFF;
			background: url( "/skins/expert/images/bkg_feedback.gif" ) no-repeat;
			display: block;
			font: 13px Arial;
			position: absolute;
			padding: 5px 0 0 0;
			margin: -23px 0 0 72px;
			width: 26px;
			height: 33px;
			text-align: center;
		}
	.rating_info .num {
		padding: 11px 0 0 0;
		height: 27px;
	}

.pd20		{ padding: 20px 0 20px 0; }
.pdt8		{ padding: 8px 0 0 0; }
.mg20		{ margin: 20px 0 20px 0; }
.mgb20	{ margin: 0 0 20px 0; }
.lh150	{ line-height: 150%; }
.lh180	{ line-height: 180%; padding: 0 0 0 3px; }



.form_top
{
	width: 748px;
	height: 27px;
	background: url( "/skins/expert/images/form_con_top.png" ) no-repeat;
	display: block;
}

.form_con
{
	width: 748px;
	background: url( "/skins/expert/images/form_con.png" ) repeat-y;
}

.form_bottom
{
	width: 748px;
	height: 27px;
	background: url( "/skins/expert/images/form_con_bottom.png" ) no-repeat;
}

.form_h_section_open
{
	width: 100%;
	height: 27px;
	background: url( "/skins/expert/images/form_arow_open.png" ) no-repeat 10px 4px;
	padding: 0px 0px 5px 35px;
	font-size: 19px;
	font-family: Verdana;
	font-weight: bold;
	font-style: italic;
	text-align: left;
}

.form_h_section_open a
{
	color: #000000;
	text-decoration: none;
}

.form_h_section_close {
	width: 100%;
	height: 27px;
	background: url( "/skins/expert/images/form_arow_close.png" ) no-repeat 10px 4px;
	padding: 0px 0px 5px 35px;
	font-size: 19px;
	font-family: Verdana;
	font-weight: bold;
	font-style: italic;
	text-align: left;
}
.form_h_section_correct {
	background: url( "/skins/expert/images/form_arow_close.png" ) no-repeat 0 4px;
	padding: 0px 0px 5px 25px;
}

.form_h_section_close a
{
	color: #000000;
	text-decoration: none;
}



.form_h3_section_open
{
	width: 100%;
	height: 27px;
	background: url( "/skins/expert/images/form_arow_open.png" ) no-repeat 40px 4px;
	padding: 0px 0px 5px 65px;
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	font-style: italic;
	text-align: left;
}

.form_h3_section_open a
{
	color: #000000;
	text-decoration: none;
}

.form_h3_section_close
{
	width: 100%;
	height: 27px;
	background: url( "/skins/expert/images/form_arow_close.png" ) no-repeat 40px 4px;
	padding: 0px 0px 5px 65px;
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	font-style: italic;
	text-align: left;
}

.form_h3_section_close a
{
	color: #000000;
	text-decoration: none;
}


.form_td_caption
{
	width: 55%;
	text-align: left;
	padding: 7px 5px 0px 75px;
	font-size: 12px;
	font-weight: bold;
}

.form_td_item
{
	width: 45%;
	text-align: left;
	padding: 0px 5px 0px 5px;
}

.inputbox {
	width: 303px;
	height: 28px;
	background: url( "/skins/expert/images/bkg_inputbox.png" ) no-repeat;
	border: none;
	margin: 3px 0px 3px 0px;
	padding: 0px 5px 3px 5px;
}

.inputbox_250 {
	width: 250px;
	height: 28px;
	background: url( "/skins/expert/images/bkg_inputbox_250.png" ) no-repeat;
	border: none;
	margin: 3px 0px 3px 0px;
	padding: 0px 5px 3px 5px;
}

.inputbox_110 {
	width: 110px;
	height: 28px;
	background: url( "/skins/expert/images/bkg_inputbox_110.png" ) no-repeat;
	border: none;
	margin: 3px 0px 3px 0px;
	padding: 0px 0px 3px 5px;
}

.inputbox_34 {
	width: 34px;
	height: 28px;
	background: url( "/skins/expert/images/bkg_inputbox_34.png" ) no-repeat;
	border: none;
	margin: 3px 0px 3px 0px;
	padding: 0px 0px 3px 5px;
}

.inputbox_45 {
	width: 45px;
	height: 28px;
	background: url( "/skins/expert/images/bkg_inputbox_45.png" ) no-repeat;
	border: none;
	margin: 3px 0px 3px 0px;
	padding: 0px 0px 3px 5px;
}

.inputbox_95 {
	width: 95px;
	height: 28px;
	background: url( "/skins/expert/images/bkg_inputbox_95.png" ) no-repeat;
	border: none;
	margin: 3px 0px 3px 0px;
	padding: 0px 0px 3px 5px;
}

.inputbox_scroll {
	width: 250px;
	height: 56px;
	background: url( "/skins/expert/images/bkg_inputbox_scroll.png" ) no-repeat;
	border: none;
	margin: 3px 0px 3px 0px;
	padding: 0px 0px 3px 5px;
}

.ico_add
{
	width: 22px;
	height: 22px;
	background: url( "/skins/expert/images/ico_add.png" ) no-repeat 0 0;
	border: none;
	margin: 3px 0px 3px 0px;
	padding: 0px 5px 0px 5px;
	cursor: pointer;
	float: left;
}

.ico_add:hover
{
	background: url( "/skins/expert/images/ico_add.png" ) no-repeat 0 -22px;
}

.LoadingBox {
	background: #f4f8f4;
	z-index: 100;
	position: absolute;
	width: 150px;
	height: 40px;
	line-height: 40px;
	vertical-align: middle;
	text-align: left;
	padding-left: 40px;
	background-image: url('/skins/default/images/admin/indicator.gif');
	background-repeat: no-repeat;
	background-position: 10px 11px;
	background-color: #fff;
	border: 2px solid #dd000e;
	font-size: 12px;
}
#ajaxIndicator {
	text-align: left;
	padding-left: 20px;
	background-image: url('/skins/default/images/admin/indicator.gif');
	background-repeat: no-repeat;
	font-family: Verdana;
	font-size: 11px;
	line-height: 16px;
}

.feedback_block {}
.feedback_block .lnk {
	display: block;
	float: left;
	font: bold italic 19px Arial;
}
	.feedback_block .red {
		color: #dd000e;
	}
	.feedback_block .blk {
		color: #000000;
		padding-left: 30px;
	}
	.feedback_block .post {
		background: url( "/skins/expert/images/ico_pin.png" ) no-repeat 100% 2px;
		color: #FFFFFF;
		float: right;
		font: 17px Tahoma;
		display: block;
		padding: 0 16px 0 0;
		margin: 10px 22px 0 0;
		height: 21px;
	}
	.feedback_block .sent {
		background: url( "/skins/expert/images/ico_quote.png" ) no-repeat 100% 0;
		color: #FFFFFF;
		float: right;
		font: 17px Tahoma;
		display: block;
		padding: 0 22px 0 0;
		margin: 10px 0 0 0;
		height: 21px;
	}
	.feedback_block textarea {
		border: none;
		font: 14px Tahoma;
		width: 100%;
		height: 70px;
	}




.banner_one {
	background: url( "/skins/expert/images/banner1.gif" ) no-repeat 0 0;
	width: 215px;
	height:134px;
	margin: 0 0 21px 0;
	position: relative;
}


.banner_one_sp {
	color:#dd000e;
}


.banner_two {
	background: url( "/skins/expert/images/banner2.gif" ) no-repeat 0 0;
	width:215px;
	position:relative;
	height:152px;
}

.banner_two_view {
	background: url( "/skins/expert/images/banner3.gif" ) no-repeat 0 0;
}

.loggin_box
{
	width: 210px;
	height: 69px;
	color: #000000;
	background: url( "/skins/expert/images/bkg_login_box.png" ) no-repeat 0 0px;
	padding: 10px;
}


.zif, .zif a{padding-top: 43px; font: bold italic  45px Arial, Helvetica, sans-serif; color:#dd000e; text-align:center;}
.zif a{ text-decoration: none; }

.zif_two{padding-top: 10px; font: 17px Arial, Helvetica, sans-serif; color:#FFFFFF;}
	.zif_two a{ color:#FFFFFF; }

.zif_three{font: bold italic 75px Arial, Helvetica, sans-serif; position:absolute; left:26px; top:42px; letter-spacing:15px;}


/*preview_news*/


.pr_news_right{
	width:202px;
	padding:12px 0 0 0;
}



div.top_pr_news{
  background:url("/skins/expert/images/top_pr_news_r.png") no-repeat;
  width:202px;
  height:17px;
 }

div.wrapper_pr_news{
	background: url("/skins/expert/images/back_pr_news_r.png") repeat-y;
	width:202px;
	padding:7px 0 0 0;
	position:relative
	 }

.bottom_pr_news{
  background: url("/skins/expert/images/bottom_pr_news_r.png") no-repeat;
  width:202px;
  height:14px;
 }

div.wrapper_pr_news img{
	border:none}

.wrapper_pr_news h3{
	background: url("/skins/expert/images/hr_pr_news.gif") no-repeat bottom;
	width:129px; font:bold italic 22px Arial, Helvetica, sans-serif;
	color:#e63327;
	margin:0 22px 16px 22px;
	padding:0 0 12px 29px}

div.news_prev_text{
	padding:0 22px 0 22px;
	margin-bottom:3px;}

div.news_prev_text a{
	text-decoration:none;
	color:#000101;}

div.news_prev_text a:hover{
	text-decoration:underline}

div.news_prev_text span{
	color:#0068ab}


a.news_prev_all{
	font:bold italic 10px Arial, Helvetica, sans-serif;
	color:#e63327;
	text-decoration:none;
	/*display:block;*/
	padding:5px 0px 0px 0px;
	margin-left: 11px;
}


/*full_news*/


.full_news{ background:url( "/skins/expert/images/full_news_hr.png")repeat-x bottom left;
padding:0 0 35px 0;
margin-bottom:25px}

.full_news h3{
font:bold italic 22px Arial, Helvetica, sans-serif;
	color:#e63327;	}



.full_news h4{
font:italic 22px Arial, Helvetica, sans-serif;
	color:#010101;}


.other_news{}

.other_news h3{
font:bold italic 22px Arial, Helvetica, sans-serif;
	color: #000;
	margin-bottom:20px;}

.other_news span{
	color:#0068ac;
	display:block;
	margin-bottom:3px}

.other_news span a{
	color:#010101;
	text-decoration:none;}

.other_news span a:hover{
	text-decoration:underline}



.filter {
	height: 32px;
	margin: 0px;
}
	.filter .elem {
		float: left;
		width: 300px;
		height: 37px;
	}
	.filter .combo {
		background: #dcdcdc;
		border: 1px solid #c3c3c3;
		border-top: none;
		padding: 5px 0 10px 11px;
		margin: 25px 0 0 0;
		position: absolute;
		width: 287px;
	}
		.filter .combo a {
			display: block;
			font-size: 12px;
			padding: 4px 0 4px 0;
		}
	.filter .item {
		background: url( "/skins/expert/images/bkg_inputbox.png" ) no-repeat;
		/*background: url( "/skins/expert/images/bkg_filter.gif" ) repeat-x;*/
		float: left;
		margin: 0 5px 0 0;
		width: 300px;
		height: 37px;
	}
		.filter .item a {
			background: url( "/skins/expert/images/bkg_filter-r.gif" ) no-repeat 100% 0;
			display: block;
			padding: 6px 0 0 12px;
			width: 288px;
			height: 31px;
		}
		.filter .bkg {
			background: url( "/skins/expert/images/bkg_filter-l.gif" ) no-repeat;
		}


/*=== форма добавления новости ===*/
.newform{
	background:url(/skins/expert/images/boxform.png) no-repeat;
	position:relative;
	width:708px;
	height:285px;}



.imagine{
	position:absolute;
	left:40px;
	top:16px;
	font: bold 13px  Arial, Helvetica, sans-serif;}

.imagine a{
	text-decoration:underline;
	color:#000;}




.name{
	position:absolute;
	background:url(/skins/expert/images/input.gif) no-repeat;
	width:194px;
	height:24px;	font: bold 13px  Arial, Helvetica, sans-serif;
	top:26px;
	padding:0 0 0 10px;
	left:190px;
	border:none}

.mail_addnews{
	position:absolute;
		position:absolute;
	background:url(/skins/expert/images/input.gif) no-repeat;
	width:194px;	font: bold 13px  Arial, Helvetica, sans-serif;
	height:24px;top:26px;
	left:452px;padding:0 0 0 10px;
	border:none}


.hr{
	position:absolute;
	top:71px;}

.ta{
	position:absolute;
	background:url(/skins/expert/images/ta.gif) no-repeat;
	width:459px;
	height:153px;
	top:93px;
	padding:10px 0 0 10px;
	font:12px Arial, Helvetica, sans-serif;
	border:none;
 resize: none;overflow: hidden;
 left:190px;}

.publish{
	position:absolute;
	bottom:6px;
	right:12px;
}


.attach
{
background:url(/skins/expert/images/attach.gif) no-repeat;
width: 174px;
height: 20px;
	bottom:8px;
	position:absolute;
	right:158px;
}


.type_file_news
{
	bottom:6px;
	position:absolute;
	right:158px;
}

.inputFile_news
{
position: relative;
top: 0;
left: 0;
z-index: 2;
opacity: 0;
width: 158px;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
-moz-opacity: 0;
-khtml-opacity: 0;
}
.fonTypeFile_news
{
width: 174px;
height: 20px;
background: url("/skins/expert/images/attach.gif") no-repeat;
position: absolute;
top: 0;
left: 0;
z-index: 1;
cursor: pointer;
}
.inputFileVal_news
{
position: absolute;
top: 3px;
left: 5px;
z-index: 2;
width: 1px;

background: none;
border: none;
}



.newform_s{
	position:relative; height:15px}

.newform_s p{position:absolute; top:-23px; left:39px}


.newform_k{
	position:relative; height:15px}

.newform_k p{position:absolute; top:-23px; left:95px}


.newform_d{
	position:relative; height:15px}

.newform_d p{position:absolute; top:-56px;
text-align:center; left:200px}

.messlayer
{
	width: 313px;
	height: 31px;
	position: absolute;
	z-index: 999;
}